uuid: 31b32771-4bb8-42a3-ac95-754bcec45244
langcode: en
status: true
dependencies: {  }
label: 'Crop 683 x 571'
id: crop_683_571
description: ''
aspect_ratio: '683:571'
soft_limit_width: null
soft_limit_height: null
hard_limit_width: 683
hard_limit_height: 571
